[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanels.Update

Ensures that observers are notified when he specified collection item has been changed.

## Declaration

Source position: comctrls.pp line 104

`protected procedure TStatusPanels.Update(`
`Item: TCollectionItem`
`); override;`

## Arguments

`Item` |  | Collection item for the notification.

## See also

TCollection